Subject: [eap] "Pseudo-WG last call" on Identity Selection for EAP draft

From: Bernard Aboba <[email-masked]>
Date: Sat, 21 Aug 2004 10:18:03 -0700 (PDT)

The document "Identity Selection Hints for EAP" is not an EAP WG work
item, but is requesting publication as an individual submission to the RFC
Editor.

Prior to publishing this document as an Informational RFC,  it has been
requested that the EAP WG review the document, which will be available
here:

http://www.ietf.org/internet-drafts/draft-adrangi-eap-network-discovery-03.txt

EAP WG "pseudo WG last call" will last until  September 23, 2004.  Please
send comments to the EAP WG mailing list ([email-masked]) in the format
specified in the EAP Issues list:

http://www.drizzle.com/~aboba/EAP/eapissues.html
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap